body { background-color:#349aff; }
#header { position:absolute; top:3px; left:0; width:1000px; padding-top:0; padding-left:50px; }
#content { position:absolute; top:155px; left:0; width:100%; height:430px; background-color:#036; padding-top:50px; padding-left:370px; background-image:url(david.png); background-position:left; background-repeat:no-repeat; }
#footer { position:absolute; top:620px; left:0; width:1000px; height:100px; padding-top:30px; padding-left:50px; }

H1 {
	font-family:"Rockwell", serif;
	font-size:6.3em;
	color:#8ec7ff;
	position:absolute;
	z-index:1;
	/* text-shadow: 0px 1px 1px #8ec7ff */;
}

H2 {
	font-family:"Rockwell", serif;
	font-size:1.5em;
	color:#fff;
	top:155px;
	left:370px;
	position:absolute;
	z-index:2; 
}

p {
	width:550px;
	font-family:"Rockwell", serif;
	font-size:.9em;
	color:#fff;
	line-height:1.6em;
	position:relative;
	z-index:3; }
	
#footer p {
	width:900px;
}

a:active, a:visited, a:link {
	color:#f4ff4a;
	text-decoration:none;
}

a:hover	{
	text-decoration:underline;
}